ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2011-69
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
wireshark
概要
ローカルユーザーによる特権奪取の可能性
危険度
1
 
 
 
2 詳細
 
 ネットワークトラフィック分析ツールである wireshark に脆弱性が指摘されています。これは wireshark が実行する Lua スクリプトをトロイの木馬として使用することで、ローカルユーザーが特権権限を得ることが可能になるという問題です。
 この問題のより詳しい情報については以下の情報を参照してください。
 
「CVE-2011-3360」 Common Vulnerabilities and Exposures
 
 
 アップデート後の wireshark のバージョンは 1.2.11-6+squeeze4o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install wireshark
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp